/* Site CSS file */
@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}
.content-container {
	margin-top: 65px;
}

/* Gems list styles */
.listitem {
	padding:5px;
	border-bottom: 1px solid #888;
}
/* Search item title style */
.listitem h3 a {
	font-size: 18px;
	font-weight: normal;
}
/* Search item footer */
.listitem .footnote {
	color: #777;
}

/* Search form gemtype selectors */
ul#gemtype-selector{
	padding:0;
}
ul#gemtype-selector li {
	 display: inline;
}

ul#gemtype-selector li a {
	
    color: #888;
    padding: 6px ;
    text-decoration: none;
    
}
ul#gemtype-selector li a:hover {
	color: #000;
}

ul#gemtype-selector li.active{
	color: rgb(51,122,183);
	padding-bottom:6px;
	border-bottom: 2px solid rgb(51,122,183);;
}

/* Search esults H2 heading */
h2.results {
	margin-left:45px;
	margin-bottom:20px;
}

h2.results.related {
	margin:0;
	font-size: 13px;
	font-weight: normal;
	color:#555;
}

/* Styling for Mikes listticks */
ul.listtick {
	padding-left:10px;
}

ul.listtick li {
	background: url(../img/listtick.png) no-repeat left top;
  	padding: 0px 0px 3px 35px;
  	/* reset styles (optional): */
  	list-style: none;
  	margin: 0;
}

/* Styling for planning section */

/* index for child resources */
ul.nav-index  {
  padding:20px;
}
.nav-index li {
 margin-bottom:20px;
 padding-bottom:10px;
 border-bottom: 1px dashed #ccc;
}
.nav-index li ul {
  margin-top: 10px;
}
/* nav within planning sections */
div.pnavlinks {
 margin-bottom: 20px;
}